.view-fifth img {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.view-fifth .mask {
    /*  background-image: url("../images/bg_head.png");*/
    background-repeat: repeat;
    background-color:transparent;
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    transform: translateX(-400px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.view-fifth .mask .Block-month {
    background-color: transparent;
    /*  background-image: url("../images/bg_head.png");*/
    background-repeat: repeat;
    -webkit-transform: translateX(-600px);
    -moz-transform: translateX(-600px);
    -o-transform: translateX(-600px);
    -ms-transform: translateX(-600px);
    transform: translateX(-600px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.view-fifth .mask .Block-sixmonth {
    background-color: transparent;
    /*   background-image: url("../images/bg_head.png");*/
    background-repeat: repeat;
    background-color:transparent;
    -webkit-transform: translateX(-600px);
    -moz-transform: translateX(-600px);
    -o-transform: translateX(-600px);
    -ms-transform: translateX(-600px);
    transform: translateX(-600px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.view-fifth .mask .Block-yearmonth {
    background-color: transparent;
    /*  background-image: url("../images/bg_head.png");*/
    background-repeat: repeat;
    -webkit-transform: translateX(-600px);
    -moz-transform: translateX(-600px);
    -o-transform: translateX(-600px);
    -ms-transform: translateX(-600px);
    transform: translateX(-600px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.view-fifth h2 {
    background: rgba(255, 255, 255, 0.5);
    color: #000;
    -webkit-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
    -moz-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
    box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
}
.view-fifth p, .mask p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /*  filter: alpha(opacity=0);
      opacity: 0;*/
    color: #333;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.view-fifth:hover .mask,.view-fifth:hover .mask  .Block-month,.view-fifth:hover .mask  .Block-sixmonth,.view-fifth:hover .mask  .Block-yearmonth {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}
.view-fifth:hover .blockView{
    opacity:0.05;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=5)";
    filter: alpha(opacity=5);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
/*.view-fifth:hover .media-body {
   -webkit-transform: translateX(400px);
   -moz-transform: translateX(400px);
   -o-transform: translateX(400px);
   -ms-transform: translateX(400px);
   transform: translateX(400px);
}*/
.view-fifth:hover p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.mask table{
    margin: 59px 5% 5%;
}

.media-body table td{border-bottom:2px solid #dddddd; padding: 10px 0;}

.media-body table{
    margin: 0 auto;
    text-align: left;
    width: 76%;
}
.mask p {
    font-size: 1.3em;
    line-height: 25px;
    padding: 20px 25px 5px;
}
.tarif-wrap td img {
    width: 60%;
    float: right;
}
.unit-tariff__icon-box{
    border-radius: 50%;
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -1px;
    padding-top: 1px;
    text-align: center;
    width: 180px;
    margin-top:20px;
    background-color: #fff;
    transform: rotate(-45deg);
    /*background-image: linear-gradient(to bottom,#01bff2 0,#0ea1e1 36%,#2967c1 76%,#3943ad 100%);*/
}
/*.tariff1{background-image: linear-gradient(to bottom,#72d5fe 0,#72d5fe 36%,#4b89ff 76%,#4b89ff 100%);}*/
.tariff1{ background-image: linear-gradient(to bottom, #72d5fe,  #4b89ff );}
.tariff2{ background-image: linear-gradient(to bottom, #5bccff,  #436efb );}
.tariff3{ background-image: linear-gradient(to bottom, #467bfc,  #274fcd );}
.tariff4{ background-image: linear-gradient(to right, #0349b3,  #012499 );}.tariff5{ background-image: linear-gradient(to right, #011e74,  #012499 );}.tariff6{ background-image: linear-gradient(to right, #021558,  #012499 );}


.divRottate{ transform: rotate(45deg);   margin-left: 30px;}
.unit-tariff__icon-box .text-f-row{
    color:#fff;
    font-family: "PTSansCaptionBold";
    font-size:4.7em!important;
    padding-top: 50px;
    margin-bottom: 0;
    line-height: 45px;
    width: 160px;
}
.unit-tariff__icon-box .text-s-row{
    font-size:2em;
    color:#fff;
    font-family: "PTSansCaptionBold";
    padding: 0 12px;
    width:160px
}
.media-body  .priceMonth{font-family: "PTSansCaptionBold";padding-top: 10px !important;}
.view-fifth .media-body  .priceMonth{padding-top:12px;font-family: "PTSansCaptionBold";}
.media-body span, .mask span{color: #436efb; font-size: 1.2em;font-family: "PTSansCaptionBold";}
.mask span, .priceMonth{color: #4f4f50!important;}
.mask .btn { bottom: 4%;
    left: 21%;
    margin-top: 20px;
    position: absolute;
}
.mask div{margin-top:36px;}
.mask span{
    /* color: #00b594;*/
    float: left;
    line-height: 38px;
}

.mask .col-sm-12{
    padding-left:0;
    padding-right: 0;
    float:left
}
.mask .svg-triangle{
    float:left
}
.month{width:88px}
.sixmonth{width:128px}
.yearmonth{width:168px}

.mask h3{
    background: transparent none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-weight: bold;
    left: 5%;
    line-height: 38px;
    margin: 0;
    position: absolute;
}
.green .mask h3{background:transparent!important}
.BlockTv .btn{
    position: relative;
    bottom: 0%;
    left: 0;
}
.btnBlock{
    margin-top: 20% !important;
}